fbset 2.1-28 source package in Ubuntu

Changelog

fbset (2.1-28) unstable; urgency=low


  * Orphan package, set maintainer to Debian QA Group.
  * Switch to debhelper compatibility level 9.
  * Now using Standards-Version 3.9.5 (no changes needed).

 -- Guillem Jover <email address hidden>  Sun, 02 Mar 2014 20:54:35 +0100

Upload details

Uploaded by:
Debian QA Group on 2014-03-03
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
linux-any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 main admin
Zesty release on 2016-10-18 main admin
Yakkety release on 2016-04-22 main admin
Xenial release on 2015-10-22 main admin
Wily release on 2015-05-04 main admin
Vivid release on 2014-10-23 main admin

Downloads

File Size SHA-256 Checksum
fbset_2.1-28.dsc 1.9 KiB 2f9dfe21d55b2cafd32d03aeb0e1218b6ccd76093aa89afbd96beb2bb752cdc9
fbset_2.1.orig.tar.gz 27.1 KiB 517fa062d7b2d367f931a1c6ebb2bef84907077f0ce3f0c899e34490bbea9338
fbset_2.1-28.debian.tar.xz 81.1 KiB 9d3a2c56257a92bf72cd5736b76c2b1b6ebd0ea9877536362ec978180e072b0b

Available diffs

No changes file available.

Binary packages built by this source

fbset: framebuffer device maintenance program

 Program to modify settings for the framebuffer devices (/dev/fb[0-9]*
 or /dev/fb/[0-9]*) on Linux, like depth, virtual resolution, timing
 parameters etc.

fbset-dbgsym: debug symbols for package fbset

 Program to modify settings for the framebuffer devices (/dev/fb[0-9]*
 or /dev/fb/[0-9]*) on Linux, like depth, virtual resolution, timing
 parameters etc.

fbset-udeb: framebuffer device maintenance program

 Program to modify settings for the framebuffer devices (/dev/fb[0-9]*
 or /dev/fb/[0-9]*) on Linux, like depth, virtual resolution, timing
 parameters etc.
 .
 This contains the udeb, which is used for the debian-installer
 installation system. It won't work well on a normal Debian system.